Es:Notas de NeoOffice 3.0

From NeoWiki

Jump to: navigation, search
Esta página está siendo traducida a partir de una lengua distinta de la española. A su tiempo, todo el artículo aparecerá aquí. Mientras tanto, puedes consultarlo a través de los enlaces a las versiones en otras lenguas que están abajo de la página.

La instalación de NeoOffice 3.0 requiere un ordenador PPC o Intel Macintosh con Mac OS X 10.4.11 o posterior (los usuarios de Mac OS X 10.3.9 deberían continuar usando NeoOffice 2.2.5). Algunos recursos propios de Aqua aparecerán de manera distinta dependiendo de la versión que se emplee de Mac OS X.

Algunos recuerdos de descarga de NeoOffice de MD5SUMs (la suite completa, paquetes de lenguas y parches) se pueden encontrar en este enlace.

[edit] Parches

Si quieres recibir un aviso cuando un nuevo parche o versión de NeoOffice esté disponible, hay diversas opciones:

  • NeoOffice posee integrado, por defecto, un sistema para revisar si hay actualizaciones. Esto lo hace una vez por semana de manera automática.
  • Los usuarios del foro Trinity pueden solicitar notificaciones por correo electrónico cada vez que una versión o un parche sea anunciado en este tema del foro haciendo clic en este enlace.
  • Si prefieres un aviso directo a tu correo electrónico, puedes suscribirte a nuestro sistema de avisos por RSS, haciendo clic en este enlace y habilitando los lectores de RSS de tu navegador de Internet.

[edit] Parche actual

Los nuevos cambios incluidos en este parche son los siguientes:

  • Se corrigió un problema que se producía cuando la extensión Sun Presentation Minimizer con el acuerdo de la licencia causaba que la instalación del parche 6 se colgara.

Nota: NeoOffice 3.0 Patch-17 se instala solo sobre NeoOffice 3.0 y no podrá usarse con versiones anteriores o con la versión NeoOffice 3.0 Early Access. Patch-17 incluye todos los parches y adjuntos de los parches anteriores.


Este artículo en otros idiomas: English
Personal tools